qtranslate plugin

Inicio Foros WordPress Instalación / Actualización qtranslate plugin

Este debate contiene 11 respuestas, tiene 4 mensajes y lo actualizó  AndreuCM hace 7 años, 8 meses.

  • Autor
    Publicaciones
  • #12607

    dobleclic
    Participante

    <p>hola,<br />
    tengo un blog actualizado a wp 2.7, pero continuamente me aparece el mensaje de actualizar.<br />
    A veces le vuelvo a dar para ver si se actualizada de una vez por todas, sin prestar mucha atención a lo que hago ni haciendo copias de seguridad…<br />
    El problema es que ayer no desactive los plugins y me petó todo… aparecía una página que decía que no tenia permisos y buscando por google di con la solución (modificar el nombre de la carpeta plugins…) pero ahora, no puedo volver a activar un plugin, que es el más importante! se trata de qTranslate (un plugin para actualizar un blog en varios idiomas).<br />
    Cada vez que activo este plugin peta, lo borro, etc.. pero sigue petando todo…<br />
    Que puedo hacer? Estoy a punto de migrar todo a xLanguage… a alguien se le ocurre que puedo probar?</p>
    <p>Por cierto, alguien conoce algún sistema para actualizar un &quot;gransite&quot; del que cuelgan varios &quot;microsites&quot; en diferentes idiomas? Desearía poder escribir posts en varios idiomas y que apareciesen en varios blogs a la vez. Me planteo hacer mediante RSS, pero tal vez exista una aplicación especial para esto… no creo que sea el único que lo necesita…</p>
    <p>muchas gracias por adelantado!!!!
    </p>

  • #27287

    gventura
    Participante

    A mi me pasó algo parecido con el qtranslate al actualizar wordpress.
    No recuerdo que versión era el cambio pero me parece recordar que cuando actualice el plugin qtranslate por la nueva versión me funcionó correctamente.

    Quizás sea pq tu plugin no es el adecuado a la neuva versión de wordpress.

    Quizás estoy diciendo una burrada y no sea esto y se me solucionó porque hice algún otro cambio, de ser así, espero que alguno de los gurús de este foro puedan corregirme y ayudarte.

    Saludos!

  • #27290

    dobleclic
    Participante

    gventura dijo:

    Quizás sea pq tu plugin no es el adecuado a la neuva versión de wordpress.

    No hay manera, he intentado con una versión antigua (pero no creo que sea esto ya que había funcionado perfectamente, simplemente, he reinstalado la nueva versión 2.7 sobre la 2.7 que ya había… he provado con 2.7_es y 2.7_en). Cuando instalo una antigua version de qTranslate simplemente me advierte que la actualice, pero en cuanto activo el plugin en cualquira de sus versiones: "[b]no tiene permisos para acceder a esta página[/b]" (he mirado por ftp los permisos y estan en 755 como todos los demás)

    Creo que voy a empezar a mirarme como instalar xLanguage, pues este plugin si que se me instala (al igual que los aprox 10 pluguins que ya tengo activos…). Tal vez sea algo que ha quedado en la bbdd…

    El problema es que tengo 3 idiomas y voy a tener que ir modificando la etiqueta en cada uno de los 40 posts/paginas, links y widgets… además de empaparme como va y reetiquetar los diferentes detallitos de cada php… vamos una buena noche de trabajo… 😥

  • #27292

    dobleclic
    Participante

    [b]por cierto… porque me pide insistentemente que actualice a 2.7?¿?[/b]
    Click Here to Automatically Upgrade WordPress to latest Version 2.7.1.
    ¡WordPress 2.7.1 está disponible! Por favor, actualiza tu blog.
    Estás usando WordPress 2.7.1. <Actualizar a 2.7.1>
    ya lo he hecho 10 veces! y fué en una de estas cuando peto!

    [b]gracias gventura por tu aportación![/b]

  • #27299

    imported_jaume
    Participante

    [quote]Cuando instalo una antigua version de qTranslate simplemente me advierte que la actualice, pero en cuanto activo el plugin en cualquira de sus versiones: "no tiene permisos para acceder a esta página" (he mirado por ftp los permisos y estan en 755 como todos los demás)[/quote]

    Hay un plugin para resetear todos los widgets,[b]Widgets Reset[/b]y otro para plugins,[b]WordPress Reset[/b],puedes probar,si quieres,bajo tu responsabilidad.. ❗

    A mi me pasa lo mismo…
    Y aparte con la [b]2.7[/b] podía ver la vista previa de los [b]Temas[/b].
    En cambio en la [b]2.7.1[/b] no funciona,te sale el mismo [b]Tema[/b] que tienes activo,aunque si lo activas,si que te lo cambia,pero no lo ves en la vista previa.

  • #27300

    dobleclic
    Participante

    jaume dijo:
    Hay un plugin para resetear todos los widgets,[b]Widgets Reset[/b]y otro para plugins,[b]WordPress Reset[/b],puedes probar,si quieres,bajo tu responsabilidad.. ❗

    Funciona con un solo plugin?
    Funciona con solo los que estén activos?

    Supongo que debería crear un directorio por ftp y pasarme todos los plugins instalados por si acaso, no?

  • #27302

    dobleclic
    Participante

    jaume dijo:
    Hay un plugin para resetear todos los widgets,[b]Widgets Reset[/b]y otro para plugins,[b]WordPress Reset[/b],puedes probar,si quieres,bajo tu responsabilidad.. ❗

    Funciona con un solo plugin?
    Funciona con solo los que estén activos?

    Supongo que debería crear un directorio por ftp y pasarme todos los plugins instalados por si acaso, no?
    Estaba mirando y.. borra toda la base de datos, no? que pasará con los posts?

  • #27303

    imported_jaume
    Participante

    [quote]Supongo que debería crear un directorio por ftp y pasarme todos los plugins instalados por si acaso, no?
    Estaba mirando y.. borra toda la base de datos, no? que pasará con los posts? [/quote]

    Léete las instrucciones de instalación([b]autor,descargas[/b]),yo no puedo decirta nada porque no los he provado,lo siento..,pero he leído que el de [b]reset widgets[/b] funciona bien.

    Si te borra la base de datos(no creo..),si que mejor hagas la copia como dices.

  • #27305

    dobleclic
    Participante

    una pregunta estúpida… si hago una copia de seguridad de los plugins y exporto el xml de los posts/paginas ya lo tengo todo? 😯
    que más puede haber dentro de la base de datos¿

    he provado algún plugin para hacer bckups, pero no se muy bien como funcionan… y me dan problemas, algún cnsejo en este sentido?

  • #27307

    imported_jaume
    Participante

    En principio no tendría que haber problema en Exportar [b]xml[/b] de posts,quiero decir que no habría problema para luego Importarlos.
    Yo lo he hecho un par de veces importar de blogger y wordpress.com y me fué bien,tanto desde panel como desde arxivo xml(wordpress.com),que importa mejor que blogger,creo..
    Pero TAMPOCO he importado un [b]xml[/b] de [b]Wordpress.org[/b],pero si buscas algo por la Google,verás si les funciona,o no.

    Los backups no lo he probado.

  • #27309

    dobleclic
    Participante

    por favor!! AYUDA!!
    la he cagado…
    he reseteado practicaente todo!

    la configuración de los plugins se ha perdido,
    suerte que tenía el theme guardado y los posts, pero la he lidado bastante…

    he conseguido activar Qtranslate, pero al final ha vuelto a petar!

    estoy a menos cero… por favor ayuda!!!

    gracias por adelantdo!

  • #50958

    AndreuCM
    Participante

    dobleclic: pudiste solucionar el problema con qtranslate ?
    Soy nuevo en wordpress y estoy haciendo pruebas para crear un sitio en dos idiomas (castellano y catalan), pero cada vez que activo el plugin termino por recibir el mensaje “no tiene permisos para acceder a esta página”.
    Utilizo wordpress 3.1 (ultima versión).
    Intente instalar el WPML para probar, llegando al mismo mensaje de error al activarlo, motivo por el qual puede ser que el problema no este en los plugins.
    Se agraderá qualquier sugerencia.
    Andreu

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido